/* This is common css  - Please do not copy below section for "New Profile" page */
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
*{margin:0;padding: 0;box-sizing: border-box!important;}
body{font-family:Roboto,sans-serif !important; font-size:13px; color:#757575; line-height:20px; background-color:#f5f5f5;}
body p{ font-family:Roboto!important; font-size:13px!important; color:#757575; line-height:22px;}
h1, h2, h3, h4, h5, h6{  font-family:Roboto!important; letter-spacing:0.0em; text-transform:none; font-weight:400;}
.MarginTop30{margin-top: 30px;}.MarginBottom30{margin-bottom: 30px;}
.container{width: 100%;max-width: 1170px; padding-left: 15px;padding-right: 15px;margin-right: auto;margin-left: auto;}
a,a:hover{text-decoration: none;} */
/* This is common css  - Please do not copy above section for "New Profile" page */
#hrWveCarousel .owl-theme .cust-nav .owl-prev.disabled, #hrWveCarousel  .owl-theme .cust-nav .owl-next.disabled {opacity:.5;cursor:default;}
.newlogin_blue_btn{display:none!important;}
.hr_cond{background:#ffffff url(../images/community_bg.png) center center no-repeat; background-size: contain;}
.hr_connect_box{width: 100%;height: auto; padding: 60px 0px 60px 60px;position: relative;text-align: center;}
.custom_img{background:url(../images/com_sec_bg.png)bottom -10px right 100px / contain no-repeat; position: absolute;
   background-size: auto 500px;
}
     .hr_ag_btn{width: 100%;text-align: left;margin-top: 10px; display:flex; align-items: center;
    gap: 20px;}
.hr_connect_box>h3{font-size: 40px;font-weight: 600;color: #2A343E;margin: 0px 0px 40px 0px;text-align: center;line-height: 1.3;}
.hr_connect_box>h5{font-size: 18px;
    font-weight: 500;
    color: #2A343E;
    margin: 0px 0px 40px 0px;
    text-align: center;}
.hr_connect_box .info_card {
    width: 352px;
    background: #fff;
    border-radius: 20px;
    height: auto;
    min-height: 180px;
    position: inherit;
    padding: 0px 0px;
    margin-bottom: 25px;
      padding: 50px 30px 50px 30px;
	  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	  text-align: left;
}
.hr_connect_box .info_card >ul.cnct_list{list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;}
.hr_connect_box .info_card >ul.cnct_list>li{font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    list-style: none;
    color: #2A343E;
    padding: 0px 0px 35px 40px;
    position: relative;
    background: url(../images/green_tick.svg) top 1px left no-repeat;}
.grad_line::after {
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: linear-gradient(to right,#EF4A3D,#FDB414,#4AC4D6,#EF146E,#273A8F);
    position: absolute;
    bottom: -1px;
    left: 0px;
    content: "";
}
/* Css for New Home Page Start from Here */

/* css for Common custom button design start */
.hr_custom_btn{display: inline-block;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;box-shadow: none;outline:none;}
.gradient_btn, .gradient_btn:active, .gradient_btn:active:focus{background: linear-gradient(135deg, #EA4397, #F26532);border:0px solid #fff;color:#fff!important;box-shadow: none;outline:none;transition: all .3s ease;}
.gradient_btn:hover{background: linear-gradient(135deg, #F26532, #EA4397);transition: all .3s ease;}
.green_gradient_btn, .green_gradient_btn:active, .green_gradient_btn:active:focus{background: linear-gradient(135deg, #BEE5FF, #6DECD7);border:0px solid #fff;color:#2A343E!important;box-shadow: none;outline:none;transition: all .3s ease;}
.green_gradient_btn:hover{background: linear-gradient(135deg, #6DECD7, #BEE5FF);transition: all .3s ease;}
.green_gradient_btn.shadow{box-shadow: 0px 4px 8px rgba(0, 0, 0, .1);}
.white_noline_btn{background: #fff;border:0px solid #fff;font-size:14px;font-weight: 600;color:#2A343E!important;transition: all .3s ease;}
.green_noline_btn{background: #2C812C;border:0px solid #fff;font-size:14px;font-weight: 600;color:#fff!important;transition: all .3s ease;}
.white_line_btn{background: rgba(0,0,0,0);border:2px solid #fff;color:#fff!important;transition: all .3s ease;}
.dark_line_btn{background: rgba(0,0,0,0);border:2px solid #454F5B;color:#454F5B!important;transition: all .3s ease;}
.blue_noline_btn{background: #273A8F;border:0px solid #ffffff;font-size:14px;font-weight: 600;color:#ffffff!important;transition: all .3s ease;}
.gradient_btn.round, .white_noline_btn.round,.white_line_btn.round,.dark_line_btn.round, .green_noline_btn.round,.grey_noline_btn.round,.green_gradient_btn.round, .blue_noline_btn.round{border-radius: 50px;}
.gradient_btn.btn_large,.grey_noline_btn.btn_large,.white_noline_btn.btn_large,.green_gradient_btn.btn_large, .blue_noline_btn.btn_large{padding: 15px 30px;font-size: 14px;font-weight: 500;}
.gradient_btn.btn_xs,.green_gradient_btn.btn_xs{padding: 5px 15px;font-size: 12px;font-weight: 500;line-height: 1.2;}
.dark_line_btn.btn_xs{padding: 3px 10px;font-size: 12px;font-weight: 500;line-height: 1.2;}
.green_noline_btn.btn_xs{padding: 5px 12px;font-size: 12px;font-weight: 500;line-height: 1.2;}
.green_noline_btn.pright{margin-left: auto;}
.white_noline_btn.shadow{box-shadow: 0px 0px 1px #E8ECF7;border:1px solid #E8ECF7;padding: 14px 17px!important;width:50px;height: 50px;}
.white_noline_btn.shadow>svg{position: relative;top:2px;}
.white_line_btn.btn_large,.dark_line_btn.btn_large{padding: 11px 30px;font-size: 14px;font-weight: 500;}
.white_line_btn.btn_medium,.dark_line_btn.btn_medium{padding: 9px 16px;font-size: 13px;font-weight: 500;}
.gradient_btn.btn_medium,.green_gradient_btn.btn_medium{padding: 9px 16px;font-size: 13px;font-weight: 500;}
.blue_noline_btn.btn_medium, .grey_noline_btn.btn_medium,.white_noline_btn.btn_medium{padding: 11px 20px;font-size: 13px;font-weight: 500;}
.grey_noline_btn{background: #E8ECF7;border:0px solid #fff;font-size:14px;font-weight: 600;color:#2A343E!important;transition: all .3s ease;}
.white_line_btn:hover,.white_line_btn:active,.white_line_btn:active:focus{background:#fff;color:#2A343E!important;transition: all .3s ease;}
.dark_line_btn:hover,.dark_line_btn:active,.dark_line_btn:active:focus,.green_noline_btn:hover,.green_noline_btn:active,.green_noline_btn:active:focus,.grey_noline_btn:hover,.grey_noline_btn:active,.grey_noline_btn:active:focus,.blue_noline_btn:hover,.blue_noline_btn:active,.blue_noline_btn:active:focus,.white_noline_btn:hover,.white_noline_btn:active,.white_noline_btn:active:focus{background:#454F5B;color:#ffffff!important;transition: all .3s ease;}
.grey_noline_btn:hover>svg{fill:#fff;}
/* css for Common custom button design end */

.clearfix::after,.clearfix::before,.hr_container-fluid::after,.hr_container-fluid::before,.hr_container::after,.hr_container::before{content:" ";display:table}
.clearfix::after,.hr_container-fluid::after,.hr_container::after{clear:both}
.hr_container-fluid {width:100%;/*max-width: 1680px;*/ margin-right: auto;margin-left: auto;padding-left: 0px;padding-right: 0px; position: relative;}
.hr_container {width:100%;max-width: 1170px;margin-right: auto;margin-left: auto;padding-left:15px;padding-right:15px;position: relative;}
*{margin:0;padding: 0;box-sizing: border-box!important;}
a,a:hover{text-decoration: none;}
.mrtp40{margin-top: 40px;}
.mrbt30{margin-bottom: 30px;}
.mrbt20{margin-bottom: 20px;}
.mrtp20{margin-top: 20px;}
.mrtp30{margin-top: 30px;}
.mrtp60{margin-top: 60px;}
.mrtp100{margin-top: 100px;}
.aligncenter{text-align: center;}
.whitebgbox{background: #fff;}
.bluebgbox{background: #E8ECF7;}
.darkbluebgbox{background: linear-gradient(to right,#273A8F ,#2A343E );}
.greenbgbox{background: #DDF2ED;}
.rcsbgbox{background: #fff url(../images/hr_home_resources_bg.jpg) center bottom no-repeat;background-size: 100% auto;}
.graybgbox{background: #F5F5F5;}
.darkgraybox{background:#2A343E;}
.darkblackbgbox {background: linear-gradient(to bottom,#273A8F ,#2A343E );}
.light_grey{background:#E3E4E9;}

/*Custom Header / Navbar Start from Here */
.top_search_input{vertical-align: unset; min-width: 90px; background: none; background-color: #f2f2f2!important; border: none; margin: 0px; margin-top: 9px; padding: 4px 45px 6px 5px; min-height: 32px; font-size: 12px; margin-right: 5px; color: #d1d2d4; border-radius: 2px;}
.TopLink_new {position: relative; /*z-index: 999;*/width: 100%; min-height: 50px; max-width: 100%; background: #fff; margin: 0 auto;box-shadow:0px 2px 6px rgba(0,0,0,0.1);}
.custom-nav {display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; min-height:64px;padding-bottom:4px;}
.NavBar_Left, .NavBar_Right {width: auto; position: relative;}
.hr-navbar-toggle {width: 22px; height: 100%; padding: 0px; background: rgba(0,0,0,0); border: 0px solid #fff; box-shadow: none; outline: none; display: none; flex-flow: column nowrap; justify-content: center; align-items: center;}
.hr-navbar-toggle > span {display: block; width: 100%; height: 2px; background: #c3c3c3; border-radius: 3px;}
.hr-navbar-toggle > span:nth-child(2) {margin: 5px auto 5px 0; width: 80%;}
.hr-navbar-collapse {width: 100%; position: relative;}

.hr-navbar {list-style: none; margin: 0; padding: 0; display: flex; flex-flow: row nowrap; align-items: center; font-size: 13px;}
.hr-navbar > li {position: relative;display: list-item;text-align: -webkit-match-parent; height: 50px;}
.hr-navbar > li > a {display: flex; align-items: center; justify-content: center; height: 50px; padding: 0px 15px 0px 15px; white-space: nowrap; font-size: 13px; font-weight: 500; color:#333; text-decoration:none; position: relative; cursor: pointer; user-select: none;transition: all 0.3s ease;}
.hr-navbar > li > a > svg.adv_srch_btn{width: 21px; height: 20px; fill: #2A343E; transition: all .3s ease; opacity:0.50;}
.hr-navbar > li > a > svg.TopBar-Icon {width: 22px; height: 22px; fill: #2A343E; transition: all .3s ease; opacity:0.50;}
.hr-navbar > li > a > svg.TopBar-Icon_24 {width: 27px; height: 27px; fill: #2A343E; transition: all .3s ease;}
.hr-navbar > li > a > svg.TopBar-SrchIcon {width: 20px; height: 20px; fill: #2A343E; transition: all .3s ease; opacity:0.50;}
.hr-navbar > li > a:hover > svg {opacity:1; transition: all 0.3s ease;}
.hr-navbar > li > a > img.TopBar-Icon {width: 26px; height: 26px; border-radius: 50%; display: block;}
.hr-navbar > li > a .TopNo {width: 18px; height: 18px; border-radius: 50%; background:#D81F49; color: #fff; font-size: 9px; font-weight: 400; display: flex; text-align: center; align-items: center; justify-content: center; position: absolute; top: 12px; right: 8px; z-index: 1;}
.hr-navbar > li > a > .hrcaret {border-top-color: #fbb416; margin-left: 5px; position: relative; top: 1px;}
.hrcaret {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px solid;border-right: 4px solid rgba(0,0,0,0);border-left: 4px solid rgba(0,0,0,0);}
.hr-navbar > li > ul.custom-dropdown-menu {width: 100%;min-width: 188px;list-style: none;background: #fff;padding: 0px;position:absolute;left:0;top:0px;z-index: 11;margin-top: 58px;border: 0px solid #fff;border-radius: 2px; max-height:0px; overflow:hidden; transform:perspective(0) rotate3d(1,0,0,-90deg); transform-style: preserve-3d; transform-origin:50% 0; -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg); -webkit-transform-style: preserve-3d; -webkit-transform-origin:50% 0; -webkit-transition:350ms; -moz-transition:350ms; -o-transition:350ms; transition:350ms; box-shadow: 0px 0px 1px rgba(0,0,0,0.1), 0px 3px 6px rgba(0,0,0,0.2);}
.hr-navbar > li:hover ul.custom-dropdown-menu {max-height:1000px; overflow:visible; transform:perspective(0) rotate3d(0,0,0,0deg); -webkit-transform:perspective(400) rotate3d(0,0,0,0deg);}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu {display: block; position: relative;}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu::after {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px solid rgba(0,0,0,0);border-bottom: 4px solid rgba(0,0,0,0);border-left: 4px solid #fbb416; content: ""; position: absolute; right: 8px; top: 16px;}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu > a::after {display: none;}
.hr-navbar > li > ul.custom-dropdown-menu li > a {display: block; color: #454F5B; padding: 12px 13px 12px 13px; font-size: 13px; line-height: 1.3; text-decoration:none; cursor: pointer; transition: all 0.2s ease; font-weight:500;}
.hr-navbar > li > ul.custom-dropdown-menu li > a:hover {background-color: #f4f4f4; color:#333; border-radius: 2px; text-decoration:none;}
.hr-navbar > li > ul.custom-dropdown-menu li > a > sup.Red {font-size: 9px; color: #B30000!important; font-weight:500; padding-left: 2px; position: relative; top: -4px; }
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu > ul.dropdown-menu {display: none;background: #fff; min-width: 220px;list-style: none; margin: 0; padding: 0; border: 0px; position: absolute;left: 100%; top: 0px; border-radius: 2px; box-shadow: 0px 0px 1px rgba(0,0,0,0.1), 0px 3px 6px rgba(0,0,0,0.2);}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu > ul.dropdown-menu > li {display: block;}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu > ul.dropdown-menu > li > a {border-left: 3px solid #fbb416;text-decoration:none;background-color:#fff!important;box-shadow:none;outline:none;}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu > ul.dropdown-menu > li > a:hover {background-color: #f2f2f2!important;text-decoration:none; transition: all 0.2s ease;}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu:hover > ul.dropdown-menu {display: inline-block;}
.hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu:hover > a {background-color: #f2f2f2;text-decoration:none; transition: all 0.2s ease;}
.hr-navbar-collapse .hr-navbar > li:first-child > a {padding-left: 0px;}
.hr-navbar.navbar_right > li:hover > a {background: #444f5b;}
.hr-navbar.navbar_right > li:nth-child(2) > a > svg.TopBar-Icon, .hr-navbar.navbar_right > li:nth-child(3) > a > svg.TopBar-Icon {position: relative; top: 1px;}
.header_search_bar{min-width: 192px; background-color: #f5f5f5!important; font-size:13px!important;color:#2A343E!important; border: none!important; margin: 0px!important; padding: 6px 35px 8px 10px!important; height: 32px;border:1px solid #C3C3C3!important; border-radius: 20px!important;box-shadow:none;outline:none;}
.btn.header_search_btn{padding: 8px 10px 4px 10px; height: 32px; margin: 0px; position: absolute; top: 0px!important; right: 0px; background-color: rgba(0,0,0,0); border-radius: 0px 20px 20px 0px;cursor:pointer;transition:all .3s ease;}
.btn.header_search_btn:before{width:1px;height: 24px;background:#c3c3c3;position:absolute;left:0px;top:3px;content:"";}
.btn.header_search_btn>svg{fill:#EF483B;width:14px;height:14px;}
.btn.header_search_btn:hover>svg{fill:#2A343E;transition:all .3s ease;}
/*Custom Header / Navbar End Here */

.hr_head_wrapper{width: 100%; padding: 60px 0px;
    background: #F5F5F5 url("../images/banner.png") center center / contain no-repeat;
    display: flex;align-items: center;justify-content: center;flex-direction: column;position: relative;overflow: hidden;
}
.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}
.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 120px;
    height: 120px;
    animation: animate 25s linear infinite;
    bottom: -250px;
}
.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
    background: linear-gradient(#c0dfd3, #e5ebcc);
}
.circles li:nth-child(2){
    left: 10%;
    width: 100px;
    height: 100px;
    animation-delay: 2s;
    animation-duration: 12s;
    background: linear-gradient(#d8def1, #f3d8e6);
}
.circles li:nth-child(3){
    left: 70%;
    width: 30px;
    height: 30px;
    animation-delay: 4s;
    background: linear-gradient(#b8caf0, #e7cbdf);
}
.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
    background: linear-gradient(#b6ccf1, #ecccdf);
}
.circles li:nth-child(5){
    left: 65%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
    background: linear-gradient(#d4ecd1, #ede6c9);
}
.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
    background: linear-gradient(#d8e8ee, #edcede);
}
.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
    background: linear-gradient(#bdd2d7, #d6e5e0);
}
.circles li:nth-child(8){
    left: 50%;
    width: 35px;
    height: 35px;
    animation-delay: 15s;
    animation-duration: 45s;
    background: linear-gradient(#cfbee0, #efcdde);
}
.circles li:nth-child(9){
    left: 20%;
    width: 55px;
    height: 55px;
    animation-delay: 2s;
    animation-duration: 35s;
    background: linear-gradient(#d4e3dc, #bac9f2);
}
.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
    background: linear-gradient(#cbd9d9, #e7d9e6);
}
@keyframes animate {
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 50%;
    }
    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

.presenter__bganimation {height: 100%;width: 70%;position: absolute;z-index: 0;top: 0;left: 0;opacity: .5; display: -webkit-box;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;flex-direction: column;flex-wrap: wrap;-webkit-box-pack: center;justify-content: center;-webkit-box-align: center;align-items: center;}
.presenter__bganimation:before, .presenter__bganimation:after {content: "";display: block;position: absolute;z-index: -3;}
.presenter__bganimation:before {right: 0;height: 30em;width: 30em;border-radius: 30em;transform: translate(10%, -10%);-webkit-transform: translate(10%, -10%);background: -webkit-gradient(linear, left top, left bottom, from(rgba(81, 198, 216, 0.3)), to(rgba(148, 201, 61, 0.3)));background: linear-gradient(rgba(81, 198, 216, 0.3), rgba(148, 201, 61, 0.3));align-self: flex-end;-webkit-animation: gradient-fade 8s ease-in-out 3s infinite alternate;animation: gradient-fade 8s ease-in-out 3s infinite alternate;}
.presenter__bganimation:after {top: 0;height: 10em;width: 10em;border-radius: 10em;transform: translate(-20%, 20%);-webkit-transform: translate(-20%, 20%);background: -webkit-gradient(linear, left top, left bottom, from(rgba(81, 198, 216, 0.3)), to(rgba(148, 201, 61, 0.3)));background: linear-gradient(rgba(81, 198, 216, 0.3), rgba(148, 201, 61, 0.3));-webkit-animation: gradient-fade-alt 6s ease-in-out 3s infinite alternate;animation: gradient-fade-alt 6s ease-in-out 3s infinite alternate;}
.presenter__bganimation__round {position: relative;padding: 2em;}
.presenter__bganimation__round:before, .presenter__bganimation__round:after {content: "";display: block;position: absolute;}
.presenter__bganimation__round:before {z-index: -1;top: -3em;right: -3em;width: 13em;height: 13em;opacity: 0.7;border-radius: 13em;background: -webkit-gradient(linear, left top, left bottom, from(rgba(81, 198, 216, 0.3)), to(rgba(148, 201, 61, 0.3)));background: linear-gradient(rgba(81, 198, 216, 0.3), rgba(148, 201, 61, 0.3));-webkit-animation: rotation 7s linear infinite;animation: rotation 7s linear infinite;}
.presenter__bganimation__round:after {z-index: -1;bottom: -20em;width: 20em;height: 20em;border-radius: 20em;background: -webkit-gradient(linear, left top, left bottom, from(rgba(81, 198, 216, 0.3)), to(rgba(148, 201, 61, 0.3)));background: linear-gradient(rgba(81, 198, 216, 0.3), rgba(148, 201, 61, 0.3));-webkit-animation: rotation 7s linear infinite;animation: rotation 7s linear infinite;}
@keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes gradient-fade {
    from {
        -webkit-transform: translate(10%, -10%) rotate(0deg);
        transform: translate(10%, -10%) rotate(0deg);
    }
    to {
        -webkit-transform: translate(50%, -50%) rotate(360deg);
        transform: translate(50%, -50%) rotate(360deg);
    }
}
@keyframes gradient-fade-alt {
    from {
        -webkit-transform: translate(-20%, 20%) rotate(0deg);
        transform: translate(-20%, 20%) rotate(0deg);
    }
    to {
        -webkit-transform: translate(-60%, 60%) rotate(360deg);
        transform: translate(-60%, 60%) rotate(360deg);
    }
}

.hr_head_wrapper .hr_logo_img{display: block;max-width: 240px;position: relative;z-index: 1;}
.hr_head_wrapper>h1{font-size: 50px;text-align: center;font-weight: 900;line-height: 1.3;margin: 20px 0px 30px 0px;color: #2A343E;position: relative;z-index: 1; max-width:750px; letter-spacing: -0.03em;}
.hr_head_wrapper>h1>b{font-weight: 500;}
.hr_head_wrapper>h3{font-size: 20px;color: #273A8F;font-weight: 500; margin: 50px 0px 15px 0px;line-height:1.3;text-align: center;position: relative;z-index: 1;}
.hr_head_wrapper>.hr_custom_btn{position: relative;z-index: 1;}
/*.hr_flip_info{position: relative;width: 100%;z-index: 1; margin-top: 30px;}
 @-webkit-keyframes lmslide{from { background-position: 0 0; }to { background-position: -2400px 0; }}
@keyframes lmslide{from { background-position: 0 0; }to { background-position: -2400px 0; }}
.lm_robo_bg{width: 100%;height: auto;position: relative;-webkit-animation: robomove 6s ease-in-out 0s infinite alternate;animation: robomove 6s ease-in-out 0s infinite alternate;}
.lm_robo_bg>img{display: block;width:100%;max-width: 100%;} 
@keyframes robomove{from{-webkit-transform: translate(0px, 0px) rotate(0deg);transform: translate(0px, 0px) rotate(0deg);}to{-webkit-transform: translate(-10px, -10px) rotate(5deg);transform: translate(-10px, -10px) rotate(5deg);}}
.hr_flip_info div.lm_flip{overflow: hidden;position: relative;height: 55px;padding-top: 0px;margin-top: 0px;}
.hr_flip_info div.lm_flip li {padding: 0px 0px;height: 44px;margin-bottom: 0px;display: block;}
.hr_flip_info div.lm_flip li>h4{font-size: 24px;font-weight: 500;color:#2A343E;margin:10px 0 10px 0;text-align: center;}
.lmFlip_list {
    -webkit-animation: lmFlip 12s cubic-bezier(0.23, 1, 0.32, 1.2) infinite;
    animation: lmFlip 12s cubic-bezier(0.16, 1, 0.32, 1.2) infinite;}
@-webkit-keyframes lmFlip{0%{margin-top: -360px;}5%{margin-top: -270px;}20%{margin-top: -270px;}30%{margin-top: -180px;}40%{margin-top: -180px;}50%{margin-top: -90px;}65%{margin-top: -90px;}80%{margin-top: 0px;}99.99%{margin-top: 0px;}100%{margin-top: -270px;}}
@keyframes lmFlip{0%{margin-top: -360px;}5%{margin-top: -270px;}20%{margin-top: -270px;}30%{margin-top: -180px;}40%{margin-top: -180px;}50%{margin-top: -90px;}60%{margin-top: -90px;}70%{margin-top: 0px;}80%{margin-top: 0px;}99.99%{margin-top: 0px;}100%{margin-top: -270px;}}*/

/*new css*/
.hr_ec_wrapper{width: 100%; height: auto;display: flex;align-items: center;justify-content: flex-start;gap:20px;}
.hr_ec_card{width: 100%; height: auto;min-height: 260px; background: #fff url(../images/ve_card_bg.png) center right / contain no-repeat;border-radius: 15px; padding: 30px;position: relative;}
.hr_ec_card>img{display: block;width:auto!important; max-width: 120px;max-height: 55px;}
.hr_ec_card>h3{font-size: 20px;font-weight: 600;color: #2A343E;margin: 20px 0px 15px 0px;line-height: 1.3; text-align:left;}
.hr_ec_card .hr_ec_date{width: 100%;display: flex;align-items: center;justify-items: flex-start;gap:30px;margin-bottom: 20px;}
.hr_ec_card .hr_ec_date>span{display: block;width: auto;display: flex;align-items: center;justify-content: flex-start;font-size: 14px;font-weight: 500;color: #2A343E;line-height: 1.4;gap:5px;}
.hr_ec_card .hr_ec_btn{width: 100%;display: flex;align-items: center;justify-content: flex-start;gap:10px;}
.hr_ec_wrapper.hr_sc_box .owl-carousel .owl-stage-outer,.ev_card_wrapper.hr_sc_box .owl-carousel .owl-stage-outer{padding:0px;}
.hr_ec_type{width: auto;padding: 9px 15px;background: #F5E2E4;color: #832D38;font-size: 12px;font-weight: 500;line-height: 1.2; border-radius: 8px;position: absolute;top:30px;right:30px;}
/*-----------*/


.hr_imp_text{position: relative;margin: auto;width: 100%;height: 60px;filter: url(#threshold) blur(0.2px);z-index: 1;}
#imptext1, #imptext2 {position: absolute;width: 100%;display: inline-block;font-size: 30px;color:#2A343E;font-weight:600;line-height: 1.2; text-align: center;user-select: none;}

.hr_ve_section{width: 100%;height: auto; padding: 30px 0px 60px 0px;position: relative;text-align: center;}
.hr_ve_section .hr_ve_img{display: inline-block; max-height: 120px;}
.hr_ve_section>h2{font-size: 40px;text-align: center;font-weight: 600;line-height: 1.3;margin: 10px 0px 40px 0px;color: #2A343E;}
.hr_ve_section>h4{font-size: 18px;text-align: center;font-weight: 500;line-height: 1.3;margin: 0px 0px 40px 0px;color: #2A343E;}
.hr_ve_section>h5{font-size: 18px;text-align: center;font-weight: 500;line-height: 1.3;margin: 50px 0px 40px 0px;color: #2A343E;}
.ve_card_wrapper{width: 100%; display: flex;align-items: stretch;justify-content: space-between;gap: 3%;flex-wrap: wrap;}
.ve_card_wrapper .ve_card{width: 48.5%;max-width: 48.5%;background: #fff url(../images/ve_card_bg.png) bottom right / contain no-repeat;border-radius: 15px;padding: 30px;text-align: left;}
.ve_card_wrapper .ve_card .ve_c_logo{width: 100%; display: flex;align-items: flex-start;justify-content: space-between;margin-bottom: 20px;}
.ve_card_wrapper .ve_card .ve_c_logo>img{display: block; max-height: 60px;}
.ve_card_wrapper .ve_card .ve_c_logo .ve_c_tag{width:auto; display: flex;align-items: center;justify-content: center;padding: 7px 15px;background: #F5E2E4;color: #832D38;font-size: 12px;font-weight: 400;line-height: 1.4;user-select: none;border-radius: 8px;}
.ve_card_wrapper .ve_card>h3{font-size: 20px;font-weight: 500;color: #2A343E;line-height: 1.4;margin: 0px 0px 15px 0px;}
.ve_card_wrapper .ve_card>h5{font-size: 14px;font-weight: 500;color: #2A343E;line-height: 1.4;margin: 0px 0px 30px 0px;display: flex;align-items: center;justify-content: flex-start;flex-wrap: wrap;}
.ve_card_wrapper .ve_card>h5>span{display: flex;align-items: center;justify-content: flex-start;margin-right: 20px;}
.ve_card_wrapper .ve_card>h5>span>svg{margin-right: 10px;}
.ve_card_wrapper .ve_card>h5>span:last-child{margin-right: 0px;}
.ve_card_wrapper .ve_card .ve_c_btn{display: flex;align-items: center;justify-content: flex-start;flex-wrap: wrap;gap: 15px;}

.wve_card_wrapper{width: 100%; display: flex;align-items: stretch;justify-content: space-between;gap: 3%;flex-wrap: wrap;}
.wve_card{width: 100%;max-width: 100%;background: #fff;border-radius: 15px;padding: 30px;text-align: left; min-height: 260px;}
.wve_card .wve_tag{width: 100%; margin-bottom: 25px; display: flex;align-items: center;justify-content: space-between;}
.wve_card .wve_tag .wve_type{width:auto; display: flex;align-items: center;justify-content: center;padding: 7px 15px;font-size: 12px;font-weight: 400;line-height: 1.2;user-select: none;border-radius: 8px;}
.wve_card .wve_tag .wve_type.uw{background: #E7EEF0;color: #175E69;}
.wve_card .wve_tag .wve_type.uve{background: #E7EEF0;color: #175E69;}
.wve_card .wve_tag .wve_live{width:auto; display: flex;align-items: center;justify-content: center;padding: 7px 15px 7px 30px;background: #007173;color: #fff;font-size: 12px;font-weight: 400;line-height: 1.2;user-select: none;border-radius: 8px;position: relative;letter-spacing: 0.5px;}
.wve_card .wve_tag .wve_live::before{width: 10px;height: 10px;background: #FDB414;border-radius: 6px;position: absolute;top:9px;left: 15px;content: "";}
.wve_card>h5{font-size: 14px;font-weight: 500;color: #E51069;line-height: 1.4;margin: 0px 0px 15px 0px;}
.wve_card>h4{font-size: 18px;font-weight: 600;color: #2A343E;line-height: 1.4;margin: 0px 0px 20px 0px;}
.wve_card>h4>a{color: inherit;text-decoration: none;}
.wve_card .wve_pb{display: flex;align-items: center;gap: 10px;justify-content: flex-start;font-size: 13px;font-weight: 500;color: rgba(42,52,62,0.7);margin-bottom: 15px;}
.wve_card .rc_wc_info{width: 100%; height:auto; padding: 0px 0px;position: relative;display: flex;align-items: center;justify-content: flex-start;}
.wve_card .rc_wc_info .rc_wc_list{width: 50%; max-width: 50%;display: flex;flex-direction: column;align-items: flex-start;justify-content: center; cursor:pointer;}
.wve_card .rc_wc_info .rc_wc_list .rc_iw{width:40px;height:40px;border-radius:15px;overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;filter: grayscale(1);text-indent:-9999px;}
.wve_card .rc_wc_info .rc_wc_list .rc_iw>img{display: block;width: auto;height: auto;min-width:100%; min-height:100%;position:relative; filter: grayscale(1);}
.wve_card .rc_wc_info .rc_wc_list>h4{font-size: 13px;font-weight: 600;color:#2A343E;margin: 10px 0px 0px 0px;line-height: 1.3;}
.wve_card.uvecard{background: #fff url(../images/uve_bg.png) bottom right / cover no-repeat;}
.wve_card.uvecard>h4{font-size: 28px;font-weight: 500;margin: 0px 0px 30px 0px;}

#hrWveCarousel{width: 100%; position: relative;}
#hrWveCarousel .owl-carousel .owl-stage-outer .owl-stage {padding-left: 0 !important;}
#hrWveCarousel .owl-theme .cust-nav {position: absolute;top: 50%;left: 0;right: 0;height:46px;margin-top: -18px;}
#hrWveCarousel .owl-theme .cust-nav .owl-prev,#hrWveCarousel .owl-theme .cust-nav .owl-next {position: absolute;color: inherit;border-radius: 50%;width: 36px;height: 36px;border: none;z-index: 100;-webkit-filter: drop-shadow(0px 0px 8px rgba(128, 128, 128, 1));transition: all 0.2s ease;}
#hrWveCarousel .owl-theme .cust-nav .owl-prev,#hrWveCarousel .owl-theme .cust-nav .owl-next{background: #2A343E;cursor: pointer;}
#hrWveCarousel .owl-theme .cust-nav .owl-prev:hover, .team .owl-theme .cust-nav .owl-next:hover {background: #2A343E;transition: all 0.2s ease;}
#hrWveCarousel .owl-theme .cust-nav .owl-prev>svg {position:relative;top:2px;left:1px;}
#hrWveCarousel .owl-theme .cust-nav .owl-next>svg {position:relative;top:2px;right:1px;}
#hrWveCarousel .owl-theme .cust-nav .owl-prev {left: -12px;}
#hrWveCarousel .owl-theme .cust-nav .owl-next {right: -12px;}
#hrWveCarousel .owl-carousel .owl-stage-outer{padding-bottom: 30px;}


.home_edu_section{width: 100%;height: auto; padding: 60px 0px 60px 0px;position: relative;text-align: center;}
.home_edu_section .hm_edu_logo{display: block; margin: 0 auto;width: 184px;text-decoration: none;cursor: pointer;}
.home_edu_section .hm_edu_logo>img{display: block;width: 100%; height: auto;}
.home_edu_section>h3{font-size: 50px;font-weight: 300;color: #00FFEE;margin: 50px 0px 40px 0px;text-align: center;line-height: 1.3;}
.home_edu_section>h5{font-size: 18px;font-weight: 400;color: #fff;margin: 0px 0px 50px 0px;text-align: center;line-height: 1.5;}
.hm_eduinfo_wrapper{width: 100%; display: flex;align-items: flex-start;justify-content: center;gap:3%;position: relative;}
.hm_eduinfo_wrapper .hm_eduinfo_card{width: 22.75%;position: relative;display: flex;flex-direction: column; align-items: center;justify-content: center;}
.hm_eduinfo_wrapper .hm_eduinfo_card::before{width: calc(100% - 120px); height: 4px;border-radius: 4px;background: #3b4c99;position: absolute;left:calc(100% - 51px);top:50px;content: "";}
.hm_eduinfo_wrapper .hm_eduinfo_card::after{width: 20px;height: 20px;background: #3b4c99;border-radius: 10px;border:3px solid #273A8F;position: absolute;top:42px;left:calc(100% + 10px);content: "";}
.hm_eduinfo_wrapper .hm_eduinfo_card:last-child::before,.hm_eduinfo_wrapper .hm_eduinfo_card:last-child::after{display: none;}
.hm_eduinfo_wrapper .hm_eduinfo_card>a{display: inline-block;text-decoration: none;position: relative;}
.hm_eduinfo_wrapper .hm_eduinfo_card>a>img{display: block;width: 100p;height: 100px;border-radius: 15px;}
.hm_eduinfo_wrapper .hm_eduinfo_card>h4{font-size: 22px;font-weight: 500; color: #00FFEE;margin: 30px 0px 20px 0px; line-height: 1.3;}
.hm_eduinfo_wrapper .hm_eduinfo_card>h4>a{color: inherit;text-decoration: none;}
.hm_eduinfo_wrapper .hm_eduinfo_card>p{font-size: 14px;color: rgba(255,255,255,0.7);margin: 0px 0px; line-height: 1.6;}


.ev_marquee_wrapper {
    display:  inline-block;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    max-height: 170px;
    max-width: 100%;
    overflow: hidden;
}
.cnct_rv_slide{
    width: fit-content;
    display:  inline-table;
    position: relative;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    border-spacing: 40px;
    border-collapse: separate;
}
.cnct_rv_slide.anmone{
    animation-name: marquee;
    transform: translate3d(0%, 0, 0);
}
.cnct_rv_slide.anmtwo{
    animation-name: marquee1;
    transform: translate3d(-10%, 0, 0);
}
.cnct_rv_slide .cnct_card{
    width: 100%;
    max-width: 380px;
    min-width: 380px; 
    height: auto;
    min-height: 90px;
    padding: 15px 15px 15px 85px;
    border-radius: 100px;box-shadow: 0px 10px 20px rgba(0,0,0,0.15);
    text-align: left;
    display:  table-cell;
    white-space: nowrap;
    background: #fff;
    border-radius: 50px;
    position: relative;
    vertical-align: middle;
}
.cnct_rv_slide .cnct_card .cnct_user{display: block;width: 50px;height:50px;padding: 4px;background: linear-gradient(45deg, #2DABFF, #51D199);border-radius: 50%;overflow: hidden; display: flex;align-items: center;justify-content: center;position: absolute;left: 20px;top:20px;box-shadow: 0px 5px 9px rgba(159,212,228,.7);}
.cnct_rv_slide .cnct_card .cnct_user>img{display: block;max-width: 42px; max-height: 42px;border-radius: 50%;}
.cnct_rv_slide .cnct_card>p{font-size: 14px!important;font-weight: 400;color: #2A343E;line-height: 1.5;margin: 0px 0px 5px 0px;white-space: break-spaces;}
.cnct_rv_slide .cnct_card>small{display:block; font-size: 12px!important;font-weight: 400;color: #2A343E;line-height: 1.2;margin: 0px 0px 0px 0px;}
.cnct_rv_slide .cnct_card>small>a{color: rgba(39,58,143,.7);text-decoration: none;}
.cnct_rv_slide .cnct_card>small>i{font-style: normal;}
/* .ev_marquee_wrapper:hover .cnct_rv_slide {
    animation-play-state: paused !important;
} */
@keyframes marquee {
    0% {
        transform: translate3d(0%, 0, 0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}
@keyframes marquee1 {
    0% {
        transform: translate3d(-10%, 0, 0);
    }
    100% {
        transform: translate3d(-110%, 0, 0);
    }
}
.ev_ag_btn{width: 100%;text-align: center;margin-top: 10px;}

.hr_resources_box{width: 100%;height: auto; padding: 60px 0px 60px 0px;position: relative;}
.hr_resources_box>h3{font-size: 40px;font-weight: 600;color: #FFFFFF;margin: 0px 0px 25px 0px;text-align: center;}
.hr_resources_box>h5{font-size: 18px;font-weight: 500;color: #FFFFFF;margin: 0px 0px 40px 0px;text-align: center;}
.hm_rsc_wrapper{width: 100%; display: flex;align-items: stretch;justify-content: flex-start;gap:3px;position: relative;text-align: left;}
.hm_rsc_wrapper .hm_rsc_card{width: 25%;padding: 30px; position: relative;display: flex;flex-direction: column; align-items: flex-start;justify-content: flex-start;}
.hm_rsc_wrapper .hm_rsc_card>small{display: block;font-size: 13px;font-weight: 500;color: #00FFEE;margin-bottom: 20px;line-height: 1.3;text-transform: uppercase;}
.hm_rsc_wrapper .hm_rsc_card>h4{display: block;font-size: 32px;font-weight: 300;color: #ffffff;margin:0px 0px 20px 0px;line-height: 1.3;}
.hm_rsc_wrapper .hm_rsc_card>h4>a{color: inherit;text-decoration: none;}
.hm_rsc_wrapper .hm_rsc_card>p{display: block;min-height: 89px; font-size: 14px!important;font-weight: 400;color: #ffffff;margin-top: 0px;margin-bottom: 20px;line-height: 1.6;}
.hm_rsc_wrapper .hm_rsc_card>a{font-size: 14px;color: #ffffff; font-weight: 500;text-decoration: none; display: flex;align-items: center;justify-content: flex-start;}
.hm_rsc_wrapper .hm_rsc_card>a>svg{margin-left: 10px;}
.hm_rsc_wrapper .hm_rsc_card>a:hover{color:#f2f2f2;}
.hm_rsc_wrapper .hm_rsc_card:first-child{background: linear-gradient(to bottom,#454F5B ,#2A343E );border-radius: 20px 0px 0px 20px;}
.hm_rsc_wrapper .hm_rsc_card:nth-child(2){background: linear-gradient(to bottom,#454F5B ,#2A343E );}
.hm_rsc_wrapper .hm_rsc_card:nth-child(3){background: linear-gradient(to bottom,#454F5B ,#2A343E );}
.hm_rsc_wrapper .hm_rsc_card:last-child{background: linear-gradient(to bottom,#454F5B ,#2A343E );border-radius: 0px 20px 20px 0px;}

.hm_prime_section{width: 100%;height: auto;background: url(../images/hr_prime_home_banner.png) bottom right 100px no-repeat;background-size: auto 375px; padding: 60px 0px 60px 0px;position: relative;}
.hm_prime_section .home_hrprime{display: block;max-width: 170px; height: auto;margin: 0 auto;}
.hm_prime_section .home_hrprime>img{display: block;max-width: 100%;}
.hm_prime_section>h3{font-size: 30px;font-weight: 600;color: #2A343E;margin: 40px 0px 40px 0px;text-align: center;line-height: 1.3;}
.hm_prime_section>h3>small{display: block;font-size: 16px;font-weight: 500;text-transform: uppercase;margin-bottom: 25px;color: inherit;}
.hm_prime_info{width: 100%; padding: 20px 150px 0px 150px;position: relative;display: flex;align-items: flex-start;justify-content: flex-start;gap: 4%;flex-wrap: wrap;}

.hm_prime_info>ul {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
}
.hm_prime_info>ul>li {
	font-size:18px;
	font-weight:600;
    list-style: none;
    color: #2A343E;
    padding: 0px 0px 35px 30px;
    position: relative;
    background: url(../images/green_tick.svg) top 1px left no-repeat;
}

.hm_prime_info .hmp_card{width: 48%;position: relative;margin-bottom: 40px;}
.hm_prime_info .hmp_card>h4{font-size: 18px;font-weight: 500;color: #E51069;margin: 0px 0px 15px 0px;line-height: 1.3;}
.hm_prime_info .hmp_card>p{font-size: 14px!important;font-weight: 400;color: rgba(42,52,62,0.7);margin: 0px 0px 0px 0px;line-height: 1.6;}

.hm_network_section{width: 100%;height: auto; padding: 60px 0px 60px 0px;position: relative;}
.hm_network_section>h2{font-size: 30px;font-weight: 600;color: #2A343E;margin: 0px 0px 40px 0px;text-align: center;line-height: 1.3;}
.hm_network_section>h2>small{display: block;font-size: 16px;font-weight: 500;text-transform: uppercase;margin-bottom: 25px;color: inherit;}
.hm_network_logobox{width: 100%; display: flex;align-items: center;justify-content: center;gap: 15px; flex-wrap: wrap;}
.hm_network_logobox .hm_logobox{width: calc(16.66% - 12.5px);height:100px; border:1px solid #E8ECF7;border-radius: 10px; padding: 25px;display: flex;align-items: center;justify-content: center;}
.hm_network_logobox .hm_logobox>img{display: block;max-width: 100%; max-height: 50px;}



.hr_foot_section{width: 100%; position: relative;}
.foot_top_link{width: 100%;height: auto;min-height: 50px; background: #2A343E;display: flex;align-items: center;justify-content: flex-start;}
.foot_imp_link{width: 100%; list-style: none;margin:0px;padding:0px;display: flex;align-items: center;justify-content: flex-start;}
.foot_imp_link>li{list-style: none;position: relative;padding-right: 30px;}
.foot_imp_link>li::after{width: 1px;height:12px;background: rgba(255,255,255,0.4);position: absolute;right:14px;top:5px;content: "";}
.foot_imp_link>li:last-child::after{display: none;}
.foot_imp_link>li>a{font-size: 12px;color: rgba(255,255,255,0.6);text-decoration: none;cursor: pointer;}
.foot_imp_link>li>a:hover{text-decoration: none;color: rgba(255,255,255,0.9);}
.foot_middle_link{width: 100%;height: auto;min-height: 77px; background: #454F5B;display: flex;align-items: center;justify-content: flex-start;}
.foot_social_cnct{width: 100%;display: flex;align-items: center;justify-content: space-between;}
.foot_cnct{width: auto;font-size: 13px;font-weight: 500;color: rgba(255,255,255,0.6);}
.foot_cnct>span{display: block; width: auto;font-size: 12px;font-weight: 400;color: rgba(255,255,255,0.6);margin-top: 5px;}
.foot_cnct>span>a{color: inherit;text-decoration: none;}
.foot_cnct>span>a:hover{color: rgba(255,255,255,0.9);}
.foot_social{width: auto;position: relative;}
.foot_social_list{list-style: none;margin:0px;padding: 0px;display: flex;align-items: center;justify-content: flex-end;gap: 10px;}
.foot_social_list>li{list-style: none;}
.foot_social_list>li>a{width: 30px;height:30px;border:2px solid rgba(255,255,255,0.6);border-radius: 50px;display: flex;align-items: center;justify-content: center;transition: all .3s ease;text-decoration: none;cursor: pointer;}
.foot_social_list>li>a>svg{width:13px;height:13px;fill:rgba(255,255,255,0.6);transition: all .3s ease;}
.foot_social_list>li>a:hover{border:2px solid rgba(255,255,255,0.9);transition: all .3s ease;}
.foot_social_list>li>a:hover>svg{fill: rgba(255,255,255,0.9);transition: all .3s ease;}
.foot_bottom_link{width: 100%;height: auto;min-height: 43px; background: #5E6672;display: flex;align-items: center;justify-content: center;}
.foot_bottom_link>p{font-size: 12px;font-weight: 400;line-height: 1.4;color: rgba(255,255,255,0.6);margin:0px;}

@media screen and (max-width:992px){
	.hr_connect_box .info_card{width:100%;}
	.hr_cond{background-image: none;}
	.custom_img{background-image: none;}
	.hr_connect_box{width:100%; padding-left: 0;}
	.hr_head_wrapper{background-image: none;}
    .m_hr_logo{display:block!important;position:absolute;top:9px; left:30px;z-index:11}
    .TopLink_new{background:#fff; position:sticky; top:0px; z-index:1041; box-shadow:0px 2px 6px rgba(0,0,0,0.2)}
    #loggedIn_TopLink.TopLink_new{margin-top:30px!important;top:30px!important}
    #loggedIn_TopLink.TopLink_new .hr-navbar-collapse{top:80px!important}
    .NavBar_Left{height:50px; min-width:110px;border-bottom:solid 0px #444f5b; padding-left:0px}
    .hr-navbar-toggle{display:flex}
    .hr-navbar-collapse{display:block; visibility:hidden; background:#fff; width:50%; height:100%; position:fixed; top:50px; left:0px; z-index:11; box-shadow:3px 3px 6px rgba(0,0,0,0.2); transform:translateX(-120%); transition:all 0.3s ease-in-out}
    .hr-navbar-collapse.showNav{display:block; visibility:visible; transform:translateX(0%); transition:all 0.3s ease-in-out}
    .hr-navbar-collapse .hr-navbar{flex-flow:column nowrap; background:#fff; width:100%; position:relative; top:0px; left:0px; z-index:11}
    .hr-navbar-collapse .hr-navbar > li{width:100%; border-bottom:1px solid #f2f2f2; height:40px}
    .hr-navbar-collapse .hr-navbar > li > a{padding:0 15px !important; font-size:13px; color:#90a0b3; justify-content:flex-start; height:40px}
    .hr-navbar.navbar_right > li:last-child > a{padding-right:0px!important}
    .hr-navbar > li > ul.custom-dropdown-menu > li.dropdown-submenu > ul.dropdown-menu{min-width:184px}
    .hr-navbar.navbar_right > li:hover > a{background:rgba(0,0,0,0) !important}
    .hr-navbar > li:hover ul.custom-dropdown-menu{margin-top:40px;border-radius:0px}
    .hr-navbar > li > a{padding:0px 12px !important}


    .hm_eduinfo_wrapper{flex-wrap: wrap;gap: 50px;}
    .hm_eduinfo_wrapper .hm_eduinfo_card{width: calc(50% - 25px);}
    .hm_eduinfo_wrapper .hm_eduinfo_card::before,.hm_eduinfo_wrapper .hm_eduinfo_card::after{display: none;}
    .hm_rsc_wrapper{flex-wrap: wrap;}
    .hm_rsc_wrapper .hm_rsc_card{width: 100%;}
    .hm_rsc_wrapper .hm_rsc_card:first-child{border-radius: 20px 0px 0px 0px;}
    .hm_rsc_wrapper .hm_rsc_card:nth-child(2){border-radius: 0px 20px 0px 0px;}
    .hm_rsc_wrapper .hm_rsc_card:nth-child(3){border-radius: 0px 0px 0px 20px;}
    .hm_rsc_wrapper .hm_rsc_card:last-child{border-radius: 0px 0px 20px 0px;}
    .hm_prime_section{background: #f5f5f5;}
    .hm_prime_info{background:#f5f5f5;padding: 20px 0px 0px 0px;}
    .hm_network_logobox .hm_logobox{width: calc(25% - 12.5px);}
    .ve_card_wrapper .ve_card>h5{gap: 20px;}
}

@media screen and (max-width:767px){
	.custom_img{background-image: none;}
	.hr_connect_box{width:100%;padding-left: 0px;}
	.hr_cond{background-image: none;}
	.hr_head_wrapper{background-image: none;}
    .hr_head_wrapper>h1{font-size: 34px;}
    .ve_card_wrapper{gap:30px;}
    .ve_card_wrapper .ve_card{width: 100%;max-width: 100%;}
    #imptext1, #imptext2{font-size: 22px;}
    .hr_ve_section>h2,.hr_connect_box>h3,.hr_resources_box>h3{font-size: 32px;}
    .home_edu_section>h3{font-size: 32px;}
    .hm_eduinfo_wrapper{gap: 50px;}
    .hm_eduinfo_wrapper .hm_eduinfo_card{width:100%;}
    .hm_eduinfo_wrapper .hm_eduinfo_card>h4{margin: 15px 0px 10px 0px;}
    .hm_rsc_wrapper .hm_rsc_card{width: 100%;}
    .hm_rsc_wrapper .hm_rsc_card:first-child{border-radius: 20px 20px 0px 0px;}
    .hm_rsc_wrapper .hm_rsc_card:nth-child(2){border-radius: 0px 0px 0px 0px;}
    .hm_rsc_wrapper .hm_rsc_card:nth-child(3){border-radius: 0px 0px 0px 0px;}
    .hm_rsc_wrapper .hm_rsc_card:last-child{border-radius: 0px 0px 20px 20px;}
    .hm_prime_info{gap: 30px;}
    .hm_prime_section{text-align: left;}
    .hm_prime_info .hmp_card{width: 100%;text-align: center;}
    .hm_network_logobox .hm_logobox{width: calc(50% - 7.5px);}
    .foot_imp_link{flex-wrap: wrap;justify-content: center;gap: 10px;margin: 15px 0px;}
    .foot_social_list{gap:6px;}
    .hr_connect_box>ul.cnct_list>li{padding-left: 20px;}
    .hr_connect_box>ul.cnct_list>li::before{left:0px;}
    .hr_ec_wrapper{flex-direction: column;}
}

/* Css for New Home Page End Here */